FP2000: Funciones que requieren Extensiones de servidor de FrontPage 2000

Seleccione idioma Seleccione idioma
Id. de artículo: 232524 - Ver los productos a los que se aplica este artículo
Este artículo se publicó anteriormente con el número E232524
Este artículo se ha archivado. Se ofrece "tal cual" y no se volverá a actualizar.
Expandir todo | Contraer todo

Resumen

Algunas funciones de FrontPage 2000 requieren que las Extensiones de servidor de FrontPage 2000 estén instaladas en el servidor donde se publica el Web. En este artículo se enumeran las funciones que requieren Extensiones de servidor de FrontPage 2000.

Para descargar las Extensiones de servidor de FrontPage, vaya al sitio Web de Microsoft siguiente:
http://msdn2.microsoft.com/en-us/library/aa140185(office.10).aspx

Más información

Las siguientes funciones requieren Extensiones de servidor de FrontPage:
  • Asistente para resultados de base de datos
  • Controlador de formularios de Enviar a la base de datos
  • Subwebs anidados
  • Control de origen ligero (protección y desprotección de documentos sin VSS)
  • Componente de categorías
  • Vínculos de hoja de estilos a varios archivos o a archivos ASP
Además, los siguientes componentes requieren como mínimo una versión anterior de las Extensiones de servidor de FrontPage:
  • Campo de confirmación
  • Controlador de formulario de discusión
  • Mapas de imágenes del servidor creados con FrontPage
  • Contador de visitas a la página
  • Controlador del formulario de registro
  • Controlador de formulario Guardar resultados
  • Formulario de búsqueda
Para obtener información adicional acerca de las características que requieren extensiones de servidor, consulte los siguientes artículos de Microsoft Knowledge Base:
194051 FP98: List of FrontPage Components that Require Server Extensions

184021 FP: List of WebBot Components that Require Server Extensions

232526 FP2000: Las versiones anteriores a FrontPage 2000 pueden utilizar Extensiones de servidor de FrontPage 2000
Si intenta crear un subweb dentro de otro subweb en un servidor con extensiones de servidor de FrontPage 98 o anteriores, aparecerá el siguiente mensaje de error:
La versión de Extensiones de servidor de FrontPage instalada en el servidor Web no permite crear más de un nivel de subwebs.

Para actualizar a la versión más reciente de las Extensiones de servidor de FrontPage, póngase en contacto con su proveedor de servicios Internet o con el administrador del sistema.

El elemento Categorías del menú Insertar componente no está disponible si las extensiones del servidor no son de FrontPage 2000 o posteriores.

La opción Usar protección y desprotección de documentos que se incluye en Configuración del Web del menú Herramientas, no está disponible si las extensiones de servidor no son de FrontPage 2000 o posteriores.

Propiedades

Id. de artículo: 232524 - Última revisión: domingo, 23 de febrero de 2014 - Versión: 3.1
La información de este artículo se refiere a:
  • Microsoft FrontPage 2000 Standard Edition
Palabras clave: 
kbnosurvey kbarchive kbdta kbinfo KB232524

Enviar comentarios

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com